<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7e3f9beaa282c59f28f76b1234e80b78">
  <dict>
    <!--2020-01-15 15:00:50.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-01-10 15:06:48.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
